<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

 <Button 
     android:id="@+id/main_button_order"
     android:layout_width="match_parent"
     android:layout_height="wrap_content"
     android:text="手机订单"/>
 
  <Button 
     android:id="@+id/main_button_return"
     android:layout_width="match_parent"
     android:layout_height="wrap_content"
     android:text="手机退货"/>

    <Button 
     android:id="@+id/main_button_quote"
     android:layout_width="match_parent"
     android:layout_height="wrap_content"
     android:text="门店日结"/>
    
    <Button
        android:id="@+id/main_button_changepassword"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="修改密码" />
  
  
</LinearLayout>
